[MAIN]
ForceStageIndex=33
SwapStageTMC=
BGM=
BGM2=
MovieDataFPS=30

MoveAll=0.0, 0.0, 0.0
;MoveAll_Add=0.0, 0.0, 0.0
;MoveAll_Sub=0.0, 0.0, 0.0

MovePlayerA=0.0, 0.0, 0.0
;MovePlayerA_Add=0.0, 0.0, 0.0
;MovePlayerA_Sub=0.0, 0.0, 0.0

MoveCameraAndTarget=0.0, 0.0, 0.0
;MoveCameraAndTarget_Add=0.0, 0.0, 0.0
;MoveCameraAndTarget_Sub=0.0, 0.0, 0.0


[KASUMI_PARADISE]

[AYANE_PARADISE]
;SwapMPM=AutoLink\_Movie\ParvateParadise\data\AYANE_PARADISE.MPM
;SwapTDP=AUTO

;ForceStageIndex=33
;SwapStageTMC=

;MoveAll=0.0, 0.0, 0.0
;MoveAll_Add=0.0, 0.0, 0.0
;MoveAll_Sub=0.0, 0.0, 0.0

;MovePlayerA=0.0, 0.0, 0.0
;MovePlayerA_Add=0.0, 0.0, 0.0
;MovePlayerA_Sub=0.0, 0.0, 0.0

;MoveCameraAndTarget=0.0, 0.0, 0.0
;MoveCameraAndTarget_Add=0.0, 0.0, 0.0
;MoveCameraAndTarget_Sub=0.0, 0.0, 0.0

[CHRISTIE_PARADISE]

[TINA_PARADISE]

[HELENA_PARADISE]

[LEIFANG_PARADISE]

[HITOMI_PARADISE]

[LISA_PARADISE]

[KOKORO_PARADISE]

[MILA_PARADISE]

[MOMIJI_PARADISE]

[RACHEL_PARADISE]

[MARIE_PARADISE]

[PHASE4_PARADISE]

[NYOTENGU_PARADISE]

[HONOKA_PARADISE]

[ALPHA152_PARADISE]
SwapMPM=AutoLink\_Movie\ParvateParadise\Demo\ALPHA152.MPM
SwapTDP=AutoLink\_Movie\ParvateParadise\Demo\ALPHA152.TDPACK
MoveAll=-2.4, -.65, 28.5

[SARAH_PARADISE]
SwapMPM=AutoLink\_Movie\ParvateParadise\Demo\SARAH.MPM
SwapTDP=AutoLink\_Movie\ParvateParadise\Demo\SARAH.TDPACK
MoveAll=9.2, -.60, 29.8

[PAI_PARADISE]
SwapMPM=AutoLink\_Movie\ParvateParadise\Demo\PAI.MPM
SwapTDP=AutoLink\_Movie\ParvateParadise\Demo\PAI.TDPACK
MoveAll=7.7, -0.5, 19.33

[NAOTORA_PARADISE]
SwapMPM=AutoLink\_Movie\ParvateParadise\Demo\NAOTORA.MPM
SwapTDP=AutoLink\_Movie\ParvateParadise\Demo\NAOTORA.TDPACK
MoveAll=4.5, -2.2, 31.33

[MAI_PARADISE]
SwapMPM=AutoLink\_Movie\ParvateParadise\Demo\MAI.MPM
SwapTDP=AutoLink\_Movie\ParvateParadise\Demo\MAI.TDPACK
MoveAll=6.7, -1.9, 33.3



